@charset "utf-8";
/* CSS Document */

body{margin:0; padding:0; font-family:Mangal; font-family:Tahoma, Geneva, sans-serif; font-size:12px; background:url(../images/bg.jpg) repeat-x top fixed #AD120D; margin-top:15px;}

.wrapper
{
	margin:0 auto;
	width:1000px;
}
#wrapper
{
	width:100%;
	float:left;	
}

/*margins*/
.martop{magin-top:10px;}
.marbot{margin-bottom:10px;}
.marleft{margin-left:10px;}
.marright{margin-right:10px;}

.content
{	float:left; width:980px; background:#fff; padding:10px; margin-bottom:10px; padding-bottom:0px;
	-webkit-box-shadow:0px 0px 3px 3px #ccc; 
	-moz-box-shadow:0px 0px 3px 3px #ccc; 
	-o-box-shadow:0px 0px 3px 3px #ccc; 
	-khtml-box-shadow:0px 0px 3px 3px #ccc; 
}

.banner{float:left; width:100%; height:222px;}
.logo{float:left; width:224px; margin-top:14px;}

.banleft{float:left; width:756px;}
.bantop{float:left; width:100%; height:144px;}
.banbot{float:left; width:100%; height:78px; background:#9C1D1C; border-radius:0px 7px 0px 0px;}

.cname{float:left; width:200px; margin-top:70px; margin-left:20px;}
.listenlive{float:left; width:500px; text-align:right;}

.onair{float:left; width:278px; height:92px; border-radius:7px; margin:5px; margin-left:120px;}
.otitle{float:left; background:url(../images/onairtitle.png) no-repeat left top; width:88px; height:50px; margin:5px;}

.upnext{float:left; width:278px; background: url(../images/ousep.png) left top no-repeat; height:92px; border-radius:7px; margin:5px; margin-bottom:0px; padding-left:25px;}
.utitle{float:left; background:url(../images/unxttitle.png) no-repeat left top; width:74px; height:50px; margin:7px 0px;}

.proginfo{float:left; width:180px; line-height:18px; padding-top:5px; color:#fff;}
.progname{width:100%; float:left; font-weight:bold; font-size:11px;} 
.proghost{width:100%; float:left; font-size:11px;}
.progtime{width:100%; float:left; font-size:11px;}


/*navigation*/
.navigation{float:left; width:100%; background:#850302; height:35px; border-radius:0px 0px 7px 7px;}
.navigation ul
{
	list-style:none;
	margin:0;
	padding-left:10px;
}

li a.ntabs
{
	float:left;
	font-size:12px;
	text-decoration:none;
	color:#fff;
	line-height:35px;
	padding:0px 15px;
}

li a.ntabs:hover
{
	float:left;
	font-size:12px;
	text-decoration: none;
	line-height:35px;
	padding:0px 15px;
	color:#fff;
	background:#838383;
}

li a.ntabs_selected
{
	float:left;
	font-size:12px;
	text-decoration: none;
	line-height:35px;
	padding:0px 15px;
	color:#FA85FE;	
	background:url(../images/hover.png) no-repeat top center;
}
li a.ntabs_selected:hover
{

}	



/*main body*/

.colleft{float:left; width:678px; min-height:300px;}
.colright{float:left; width:292px; min-height:300px; margin-left:10px;}

.slideshowcontainer{float:left; width:440px; height:330px; margin-bottom:10px;}
.update{float:left; width:228px; background:#E2E2E2; height:330px; margin-left:10px;}
.updatehead{float:left; width:100%; height:30px; margin-bottom:5px;}
.updatehead strong{float:left; margin-left:10px; color:#505050; border-bottom:solid 4px #505050; line-height:30px; min-width:210px;}
.updatebody{float:left; width:100%;}

.viewall{float:left; width:100%; font-weight:bold;}
.viewall a{float:right; padding:3px 10px; color:#505050; border-radius:5px; margin:5px;}
.viewall a:hover{color:#850302;}

.lupdates{float:left; margin:5px; padding-left:15px; background:url(../images/bulletb.png)  top left no-repeat; margin-bottom:10px;}
.lupdates a{color:#505050; font-size:13px; line-height:18px;}
.lupdates a:hover{color:#850302;}

.epaper{float:left; width:100%; height:102px;}
.epaper a img{float:left; width:100%; height:102px;}
.epaper a:hover img{-webkit-transform:scale(0.99);-moz-transform:scale(0.99);-o-transform:scale(0.99);-khtml-transform:scale(0.99);}

.schedholder{float:left; width:100%; background:url(../images/progschedbg.png) repeat-y #850302; height:218px;}
.sholderhead{float:left; height:40px; width:100%; margin-top:5px;}
.sholderhead strong{background:url(../images/progicon.png) no-repeat left; float:left; padding-left:40px; margin-left:10px; color:#fff; line-height:40px;}
.sholderbody{float:left; width:100%;}

.viewallw{float:left; width:100%; font-weight:bold;}
.viewallw a{float:right; padding:3px 10px; color:#fff; border-radius:5px; margin:5px;}
.viewallw a:hover{color:#000;}

.progs{float:left; width:282px; min-height:24px; margin:5px 5px; font-size:11px; line-height:15px; border-bottom:solid 1px #fff;}
.pname{float:left; width:55%; margin:0px 0px; color:#fff; }
.ptime{float:left; width:40%; color:#fff;}

.row{float:left; width:100%;}

.holder{float:left; width:100%; background:#E2E2E2;}
.holderhead{float:left; width:100%; height:35px; background:url(../images/title2bg.png) repeat-x; }
.holderhead strong{float:left; line-height:35px; padding-left:10px; color:#2C2C2C;}
.holderbody{float:left; width:100%;}

.colwidth{width:219px;}

.cnews{float:left;padding:5px; font-size:13px; color:#2d2d2d; line-height:19px; border-bottom: solid 1px #2d2d2d; padding-bottom:10px;} 
.cnews>strong{color:#B10101;}
.cnews>strong a{color:#B10101; font-size:12px; font-weight:normal; padding-left:14px; background:url(../images/bulletr.png) no-repeat left;}
.cnews>strong a:hover{text-decoration:underline;}
.cnews img{float:left; width:208px; height:93px; margin:0px;}
.cnheadlines a{padding:5px 10px; color:#505050; line-height:16px; float:left;}
.cnheadlines a:hover{color:#850302; }

.horzad{float:left; width:100%; height:76px; background:#9C1D1C; margin-bottom:10px;}
.googleadsense{float:left; width:468px; text-align:center; margin-top:8px;  height:60px; background:#fff; height:60px; margin-left:100px;}


.holder2{float:left; width:100%; background:#E2E2E2;}
.holder2head{float:left; width:100%; height:34px; background:url(../images/titlebg.png) repeat-x; border-radius:7px 7px 0px 0px;}
.holder2head strong{float:left; line-height:34px; padding-left:10px; color:#fff;}
.holder2body{float:left; width:100%;}
.holder2body p{padding:5px; margin:0px; line-height:16px; font-size:12px;}

.fbcontainer{float:left; width:100%; height:233px; }

.advments{float:left; width:292px; }
.adv{float:left; width:292px; height:140px; background:#A6DBF3; text-align:center; margin-bottom:10px;}
.adv p{color:#596F79; font-size:14px; font-style:normal; margin-top:45px;}
.adv a{float:left; text-align:center; width:292px; height:140px;}
.adv a img{float:left; width:292px; height:140px;}
.adv a:hover img{opacity:0.85;}


.row>h2{font-size:12px; padding:0px; margin:10px; color:#0852A4;}
.row>h2 a{font-size:!2px; color:#850302;; text-decoration:none;}
.row>h2 a:hover{color:#000;}


.footer{float:left; width:100%; height:90px; border-top:solid 7px #9C1D1C;}

/*footernav*/
.footernav{float:left; width:100%; height:30px; text-align:center; color:#000; margin-bottom:10px;}

.footernav a{font-size:11px; text-decoration:none; color:#000;padding:10px; line-height:30px;}
.footernav a:hover{color:#9C1D1C;}

.copyrighttxt{width:75%; float:left;  font-size:11px; color:#9C1D1C; padding-top:10px; padding-left:10px; height:15px; text-align:left; margin-top:15px;}
.poweredby{float:right; padding-top:15px; width:100px; margin-right:10px;}
.poweredby a{float:right; margin-top:-15px;}



/*other pages styles */

.aboutimg img{float:left; margin:10px; width:250px; height:160px;}
.holderbody p{padding:10px; line-height:18px; padding-top:0px;}

/*news page*/

.newsimg{float:left; padding: 5px;}
.newsimg img{width:120px; height:95px;}
.newsimgthumb{ float:left; padding:5px;}
.newsimgthumb img{width:125px; height:125px;}

.newstxt2 h6{margin:0; padding:0; font-size:13px; color:#0159AF; line-height:16px;}
.newstxt2 h6 a{color:#9C1D1C; text-decoration:none; padding-left:15px; background:url(../images/bulletr.png) top left no-repeat;}
.newstxt2 h6 a:hover{text-decoration:underline;}
.newstxt2 i{font-family: Tahoma, Geneva, sans-serif; font-size:11px; padding:0px 10px; color:#000; font-style:normal;}
.newstxt2{line-height:20px;}
.newstxt2 p{margin:2px 0px; color:#000; font-size:13px !important; line-height:18px; padding:0px 10px !important;}



.newsbox2{width:97%; float:left; font-size:13px; padding:5px 5px; border-bottom:solid 1px rgb(2, 62, 128);}
.newsbox2 ul{font-size:12px;}

.fullnews2 a{color:#9C1D1C; text-decoration:none;}
.fullnews2 a:hover{text-decoration:underline;}
.fullnews2{float:left;}

.newsnavigation{float:right; font-size:14px; text-align:center; margin-right:5px;}
.newsnavigation a{text-decoration:none; font-size:12px; line-height:35px; color:#505050; padding:0px 5px; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; float: left;}
.newsnavigation a:hover{color:#9C1D1C;}

/*program schedule table */
ul.tabs {
	margin: 0;
	padding: 0;
	padding-top: 10px;
	float: left;
	list-style: none;
	height: 52px;
	width: 100%;
	background:#ccc;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0px 0px;
	line-height: 41px;
	margin-bottom: -1px;
	background: #9C1D1C;
	overflow: hidden;
	position: relative;
	color:#fff;
	margin-left:5px;
	border-radius:7px;
}
ul.tabs li a {
	text-decoration: none;
	color: #fff;
	display: block;
	font-size:12px;
	padding: 0px 6px;
	margin:0px;
	border: 0px solid #fff;
	outline: none;
	font-weight:bold;
}
ul.tabs li a:hover {
	background: #FFAAAA;
	color:#9C1D1C;
	margin-bottom:0px;	
	
}
 
#programtxt
{
	float:left;
	width:100%;
	font-size:12px;
}
#programtxt h3
{
	color:#9C1D1C;
	font-size:16px;
}
#programtxt strong
{
	text-decoration:underline;
	font-size:14px;
}
.tabbed_container {
	border: 0px solid #ddd;
	/*border-top: solid 3px #505050;*/
	clear: both;
	float: left; 
	width: 100%;
	margin-top:0px;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.tabbed_content {
	padding: 10px;
	font-size: 12px;
	font-family:Tahoma, Geneva, sans-serif, Mangal;
	line-height:21px;
}
.tabbed_content table{float:left; width:500px; min-height:500px; border:none; background:#fff; margin-bottom:10px; border-radius:5px; border:solid 2px #505050;}


/*members page*/
.members{float:left; width:90%; border-bottom:dashed 1px #505050; margin-left:15px; font-family:'Gentium Basic', serif; margin-bottom:5px;}
.memphoto{float:left; width:130px;}
.memphoto img{padding:3px; width:100px; height:100px;}
.meminfo{width:70%; padding-top:10px; float:left;}
.minfo{padding:5px 0px; width:100%; font-size:16px; line-height:20px;}
.minfo strong{color:#9C1D1C;}

/*archives*/
.archtitle{font-size:16px; font-weight:normal; line-height:18px;}
.archtitle i{font-size:12px; float:left; line-height:14px; font-style:normal; width:100%;}
.archtitle strong{font-size:14px; color:#9C1D1C;}
.download_now{font-weight:normal; font-size:12px; float:right; width:100%; text-align:right;}
.download_now a{text-decoration:none; color:#9C1D1C;}
.download_now a:hover{color:#505050; font-weight:bold;}
#archive{width:90%;}
ul#archive{float:left; margin:0px; padding:0px 10px;}
#archive li
{
	border-bottom:dashed #505050 1px;
	padding:10px 0px;
}

/*photogallery*/
	.con2{
          color:#eee;
          float:left;
          font-size:12px;
          line-height:18px;
          margin-top:1px;
		  width:100%;
		  overflow:hidden;  
		  margin-left:0px;
		  padding-left:5px;
		  }
.con2 .image_area{
float:left;
   padding:3px;
   text-align:center;
   background:#fff;
   margin:7px 4px;
   padding-bottom:5px;
   font-size:12px;
color:#212121;
background: #E2E2E2;
    
}
.con2 .image_area:hover{background: #9C1D1C; color:#fff; -webkit-transform:scale(0.97);-moz-transform:scale(0.97);-o-transform:scale(0.97);-khtml-transform:scale(0.97);}
.con2 .image_area a{
          color:#fff;
    	
}

.con2 .image_area a:hover{
          color:#eee;
		  
    
}

.con2 .image_area img{
          border:none;
          height:110px;
          width:152px;
		  /*opacity:0.8; 
		  filter:alpha(opacity=80);*/
		  border-radius:7px;
}

.con2 .image_area img:hover{
          /*opacity:1.0; filter:alpha(opacity=100);*/
}


/*contact info*/
.contactinfo { text-align:center;}
.contactinfo a{ color: #9C1D1C; text-decoration:none;}
.contactinfo a strong{font-size:16px;}
.quickcontact form{padding-left:20px;}

.quickcontact{float:left; width:100%; text-align:left;}
.quickcontact h3{color:#9C1D1C; padding-left:270px;}
.inputdet{margin:5px 0px; width:50%; float:left; }
.inputdet input{width:300px;}
.inputdet textarea{width:300px;}
.inputname{line-height:30px; width:40%; float:left;}
.contactimg img{float:left; width:300px; height:150px; margin:5px;}
#loader{ display:none; text-align:center;}
.option{/* margin:5px 0; */}
.option p{font-size:12px; color:#000000; }
.bar{ height:10px; background:#3399cc; }
.yourvote{ background:#113399; }

.topticker{float:left; height:30px; width:100%; line-height:30px; color:#7F0073; background:#ecbfc9; }
.newsticker{width:825px; color:#000; position:relative; top:-24px; left:145px; height:30px; overflow:hidden; float:left;}
.scroller_container_left_right{
  height: 30px;
  overflow: hidden;
  width: 100%;
  float: left;
}

.scroller_left_right{
  white-space: nowrap;
}

.scroller_left_right a{
  padding: 0px 50px;
  color: #850302;
  font: bold 12px Arial, Helvetica, sans-serif;
  text-decoration: none;
  background: url(../images/nab_black.jpg) no-repeat right;
}

.scroller_left_right a:hover{
  color: #FC5021;
  text-decoration: underline;
}

.scroller_left_right p{
  padding: 0;
}
/* Scoller Box */

.scroller_container_left_right{
  overflow: auto;
}
.audi-title li {
    margin-bottom: 40px;
	margin-top: 20px;
}
.audi-title li a {
    background: #b2b6b0;
    padding: 6px 20px;
    color: #fff;
    border-radius: 4px;
}
.audi-title li h5 {
    font-size: 20px;
    font-weight: bold;
}
audio{
display: block;
    margin: 20px 0px;}
	/*archive section end*/
	
	.audi-title a i{
margin-right: 10px;
}

.profile-page ul li img{
margin-top: 20px;}

.up li{
float: left;
margin: 20px;}